Subject: Re: Maryland translation
From: "Michael B" <[email-masked]>
To: "Jennifer Hahn" <[email-masked]>
Date: Wed, 26 Nov 2014 08:57:35 -0500

Great.  I will give that to Ryan.  I will keep my eye out for the Minors Fact Sheet translation.
Thank you,
Michael B
LLPS

From: Jennifer Hahn 
Sent: Wednesday, November 26, 2014 8:01 AM
To: Michael B 
Subject: Re: Maryland translation

Hi Mike;  I have attached the 1 line you needed translated and the Maryland Commission of Civil Rights 

On Tue, Nov 25, 2014 at 9:03 AM, Michael B <[email-masked]> wrote:

  Hello Jennifer.
  Go ahead and translate the 6 pages.  We need it done.  Let me know when you have it done.  Have a great Thanksgiving day!
  Thank you,
  Michael B
  LLPS

  From: Jennifer Hahn 
  Sent: Monday, November 24, 2014 10:25 PM
  To: Mike 
  Subject: Re: Maryland translation

  Thank you for sending them...I have looked at them and I can have the 2 other ones done by some time on Friday.  The 6 page one is going to take, I would think, 15 to 18 hrs so it would be mid week next week before I can get it done.  I will start on the others and let me know by Friday if you want me to then start on the large one.  

  Sent from my Verizon Wireless 4G LTE DROID

  Michael B <[email-masked]> wrote:

  Sorry for the confusion.  Yeah I sent over 2 documents on Nov 12 but from our Customer Service email.  So, that might have ended up in your spam.  I resent it on Nov 19 and that was what I was asking if you got it.  Attached are the same documents that I need done.  I am also attaching the 6 page document.  Let me know what your thoughts are on that.
  Thank you,
  Michael B
  LLPS

  From: Jennifer Hahn 
  Sent: Monday, November 24, 2014 4:22 PM
  To: Mike 
  Subject: Re: Maryland translation

  Hi..Mike, Joey had asked a couple of days ago about a Maryland translation so I sent him the one I had done, and I heard nothing else from him so I thought that was what you all were looking for.  I have NOT any new translations sent in the past week to me...so if you have sent new ones that I have not yet done please resend as I do not have them.....
  As for a 6 page one Wow..is it legal stuff like the poster?  I guess send it and I will let you know.  I will let you know when I get your email with the other 2 and with when I think I can get them done.  
  Thanks, Jenny 
  Sent from my Verizon Wireless 4G LTE DROID

  Michael B <[email-masked]> wrote:

  Hello Jennifer.
  I resent the Maryland (two) documents last week and just wanted to make sure you got them.  If you could get me an ETA on those that would be helpful.  I also have another translation that I would like you to look at to maybe get an estimate on how long it may take you to translate it.  It is 6 pages long.  Let me know.
  Thank you,
  Michael B
  LLPS